<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan</title>
    <link rel="stylesheet" href="styles/styles.css">
    </head>
<body>
    <section>
        <div class="container">
            <div class="header">
                <a class="left-side" href="">
                    <span class="milan">Milan</span> 
                    <span class="holidays">holidays</span>  
                </a>    
                
                <a class="right-side" href="">
                    tours@milanoholidays.com
                     +39 338 709 0880
                </a>                              
            </div>
            <div class="content">
                <div class="img-container clearfix">
                    <a class="left-img" href="">
                        <div class="images"><img src="images/shoping tours.png" alt="shopping people">
                            <div class="banner"> <span class="text-on-banner1">from
                                <span class="text-on-banner2">&euro;50</span>
                                </span>                             
                                <span class="text-on-banner3">View Detalis</span> 
                            </div>
                        </div>     
                            <span class="tours" >Shopping tours</span>
                        
                        
                    </a>
                    <a href=""> 
                        <div class="images"> <img src="images/Sightseeing tours.png" alt="Unicredit Bank building">
                            <div class="banner"> <span class="text-on-banner1">from
                            <span class="text-on-banner2">&euro;50</span>
                            </span>                             
                            <span class="text-on-banner3">View Detalis</span>
                             </div>
                        </div>  
                        <span class="tours">Sightseeing Tours</span>                       
                    </a>
                    <a  href=""> 
                        <div class="images"><img src="images/Food tours.png" alt="food">
                            <div class="banner"> 
                                <span class="text-on-banner1">from
                                    <span class="text-on-banner2">&euro;50</span>
                                </span>                             
                                <span class="text-on-banner3">View Detalis</span> 
                            </div>
                            </div> 
                            <span class="tours">Food tours</span>                        
                    </a> 
                    <a class="left-img" href=""> 
                        <div class="images"><img src="images/Bars_Nightlife.png" alt="food">
                            <div class="banner"> 
                                <span class="text-on-banner1">from
                                    <span class="text-on-banner2">&euro;50</span>
                                </span>                             
                                <span class="text-on-banner3">View Detalis</span> 
                            </div>
                        </div>
                            <span class="tours">Bars &amp; Nightlife</span>                       
                       
                    </a>
                    <a  href="">
                        <div class="images">
                            <img src="images/Art_archtecture.png" alt="building">
                            <div class="banner"> 
                                <span class="text-on-banner1">from
                                    <span class="text-on-banner2">&euro;50</span>
                                </span>                             
                                <span class="text-on-banner3">View Detalis</span> 
                            </div> 
                        </div>   
                        <span class="tours">Art &amp; Architecture  </span> 
                    </a>
                    <a  href=""><div class="images"> <img src="images/Wallking tours.png" alt="cars on the street">
                        <div class="banner"> 
                            <span class="text-on-banner1">from
                                <span class="text-on-banner2">&euro;50</span>
                            </span>                             
                            <span class="text-on-banner3">View Detalis</span> 
                     </div>
                    </div>
                    <span class="tours">Walking Tours</span> 
                    </a>                    
                    
                </div>

            </div>
            <footer class="copyright">
                <span>&copy;
                     2018 Copyright Milan Holidays, Inc. All rights reserved.
                </span>

            </footer>
        </div>    
    </section>    
</body>
</html>